<!doctype html>
<html lang="pl">
    <head>
        <meta charset="utf-8">
        <title></title>
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link href="css/bootstrap.min.css" rel="stylesheet">
        <link rel="stylesheet" href="categories.css" type="text/css" />
        <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@100;300;400&display=swap" rel="stylesheet">
        <link href="https://fonts.googleapis.com/css2?family=Parisienne&display=swap" rel="stylesheet">
        <link href="https://fonts.googleapis.com/css2?family=Raleway:wght@200;300;400&display=swap" rel="stylesheet">
    </head>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.12.4/jquery.min.js"></script>
    <script>
        function openForm() {
          if (document.getElementById("myForm").style.display == "none")
          {
            document.getElementById("myForm").style.display = "block";
          }else{
            document.getElementById("myForm").style.display = "none";
          }
        }
    </script>
    <body>

        <div id="headerwrap">
            
            <div class="navbar navbar-default navbar-fixed-top" role="navigation">
                <div class="navbar-header">
                    <button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-collapse">
                        <span class="icon-bar"></span>
                        <span class="icon-bar"></span>
                        <span class="icon-bar"></span>
                      </button>
                      <a class="navbar-brand" href="index.html">
                        <img src="images/logo.png" alt="Logo" style="height: 20px;">
                     </a>
                </div>
                <div class="navbar-collapse collapse">
                  <ul class="nav navbar-nav navbar-right">
                        <li><a href="categories.html">Kategorie</a></li>
                        <li><a href="trip_plan.html">Zaplanuj wycieczkę</a></li>
                        <li><a style="cursor:pointer" onclick="openForm()">Zaloguj</a></li>

                        <div class="form-popup" id="myForm">
                            <form action="/action_page.php" class="form-container">
                                <h1>Zaloguj się</h1>

                                <label for="email"><b>Login</b></label>
                                <input type="text" name="email" required>

                                <label for="psw"><b>Hasło</b></label>
                                <input type="password" name="psw" required>
                                <button type="button" class="btn forgot">Nie pamiętam hasła</button>
                                <button type="submit" class="btn">Zaloguj</button>
                                <button type="button" class="btn register" >Zarejestruj</button>
                            </form>
                        </div>
                  </ul>
                </div>
            </div>   
        </div>

        <div class="col-md-12 categories">
            <button type="button" class="btn"><a href="">Miasta</a></button>
            <button type="button" class="btn">Góry</button>
            <button type="button" class="btn">Parki Narodowe</button>
            <button type="button" class="btn">Architektura</button>
            <button type="button" class="btn">Jeziora, rzeki, morze</button>
            <button type="button" class="btn">Lasy</button>
        </div>

        <div class="col-md-12 box">
            <div class="col-md-6">
                <div class="col description">
                    <h2>01 - karkonosze</h2>
                    <h4>Integer mi dui, pretium in fermentum a, imperdiet eget urna. Proin in interdum lacus. 
                        Proin vulputate arcu ut ornare placerat. Integer a malesuada orci. In hac habitasse platea dictumst. 
                        Pellentesque blandit magna eu tellus facilisis aliquam. Mauris lacus arcu, blandit ut vehicula vel, elementum eget mi.</h4>
                    <a href="categories_more.html">Więcej</a>
                    <br />
                    <a href="">Zaplanuj</a>
                </div>
                <div class="col image"><img src="images/karkonosze_kategorie.jpg"></div>
            </div>
            <div class="col-md-6">
                <div class="col description">
                    <h2>02 - beskidy</h2>
                    <h4>Integer mi dui, pretium in fermentum a, imperdiet eget urna. Proin in interdum lacus. 
                        Proin vulputate arcu ut ornare placerat. 
                        Pellentesque blandit magna eu tellus facilisis aliquam. Mauris lacus arcu, blandit ut vehicula vel, elementum eget mi.</h4>
                    <a href="">Więcej</a>
                    <br />
                    <a href="">Zaplanuj</a>
                </div>
                <div class="col image"><img src="images/beskidy_kategorie.jpg"></div>
            </div>
            <div class="col-md-6">
                <div class="col description">
                    <h2>03 - pieniny</h2>
                    <h4>Integer mi dui, pretium in fermentum a, imperdiet eget urna. Proin in interdum lacus. 
                        Proin vulputate arcu ut ornare placerat. Integer a malesuada orci. In hac habitasse platea dictumst. 
                        Pellentesque blandit magna eu tellus facilisis aliquam. Mauris lacus arcu, blandit ut vehicula vel, elementum eget mi.</h4>
                    <a href="">Więcej</a>
                    <br />
                    <a href="">Zaplanuj</a>
                </div>
                <div class="col image"><img src="images/pieniny_kategorie.jpg"></div>
            </div>
            <div class="col-md-6">
                <div class="col description">
                    <h2>04 - tatry</h2>
                    <h4>Proin in interdum lacus. 
                        Proin vulputate arcu ut ornare placerat. Integer a malesuada orci. In hac habitasse platea dictumst. 
                        Pellentesque blandit magna eu tellus facilisis aliquam. Mauris lacus arcu, blandit ut vehicula vel, elementum eget mi.</h4>
                    <a href="">Więcej</a>
                    <br />
                    <a href="">Zaplanuj</a>
                </div>
                <div class="col image"><img src="images/tatry_kategorie.jpg"></div>
            </div>
        </div>

        <div class="col-md-12 footer">
            <br />
            <h4>Wszelkie prawa zastrzeżone © 2020</h4>
        </div>

        <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js" integrity="sha384-Tc5IQib027qvyjSMfHjOMaLkfuWVxZxUPnCJA7l2mCWNIpG9mGCD8wGNIcPD7Txa" crossorigin="anonymous"></script>
    </body>
</html>